Last Comment Bug 660446 - Use tab.closing property instead of _removingTabs
: Use tab.closing property instead of _removingTabs
Status: RESOLVED FIXED
:
Product: Firefox Graveyard
Classification: Graveyard
Component: Panorama (show other bugs)
: Trunk
: All All
: -- normal
: Firefox 7
Assigned To: Dão Gottwald [:dao]
:
Mentors:
Depends on: 614881
Blocks: 660175
  Show dependency treegraph
 
Reported: 2011-05-28 06:02 PDT by Dão Gottwald [:dao]
Modified: 2016-04-12 14:00 PDT (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch (1.95 KB, patch)
2011-05-28 06:02 PDT, Dão Gottwald [:dao]
ian: review+
Details | Diff | Splinter Review

Description Dão Gottwald [:dao] 2011-05-28 06:02:35 PDT
Created attachment 535847 [details] [diff] [review]
patch
Comment 1 ithinc 2011-05-28 19:48:28 PDT
I find "gBrowser._numPinnedTabs" is used in a loop in the context, should file it in another bug?
Comment 2 Dão Gottwald [:dao] 2011-05-29 00:20:47 PDT
(In reply to comment #1)
> I find "gBrowser._numPinnedTabs" is used in a loop in the context, should
> file it in another bug?

Yep, I noticed this as well.
Comment 3 Ian Gilman [:iangilman] 2011-05-31 10:36:30 PDT
Comment on attachment 535847 [details] [diff] [review]
patch

Review of attachment 535847 [details] [diff] [review]:
-----------------------------------------------------------------

Nice optimization; thanks!
Comment 4 Dão Gottwald [:dao] 2011-06-01 01:45:54 PDT
http://hg.mozilla.org/mozilla-central/rev/75907ce0bcbb
Comment 5 Virgil Dicu [:virgil] [QA] 2011-08-23 01:36:32 PDT
Could anyone please provide some simple STRs in order to have this issue verified on QA side?
Comment 6 Dão Gottwald [:dao] 2011-08-23 01:38:41 PDT
This doesn't need verification.

Note You need to log in before you can comment on or make changes to this bug.